ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "818ae855-0845-4be4-b2f0-7ad7227a38cb"
    Код: "000204817"
    UIDСценария: "ebab6849-d325-473e-9e96-f2f6a02d7ab8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Характеристики в Категории в пустой базе. ЗакупкиПродажи"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Характеристики в Категории в пустой базе. ЗакупкиПродажи"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

